.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6e3b0e4e-5c59-5c00-e015-5ad6894d11d2 {
display: none !important;
}
.lfr-layout-structure-item-ebfe3e71-9669-62fe-7a33-4324a6ca1a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebfe3e71-9669-62fe-7a33-4324a6ca1a01) !important;
}
.lfr-layout-structure-item-190a62e1-04e6-cb93-a361-f5a479f96b8b {
text-align: center !important;
}
.lfr-layout-structure-item-cc4bc8eb-dca5-086a-add3-ef0eec917893 {
display: none !important;
}
.lfr-layout-structure-item-396596ef-93dd-9951-94ef-3844a9cb1fab {
display: none !important;
}
.lfr-layout-structure-item-050af8c0-77ba-652c-4364-a40f455784a6 {
display: none !important;
}
.lfr-layout-structure-item-d70b626e-bff9-1160-5b00-ef6ba0299052 {
display: none !important;
}
.lfr-layout-structure-item-142b9b10-a5d3-a041-3221-476e47d26f97 {
display: none !important;
}
.lfr-layout-structure-item-af85e8ad-e99b-10f6-18b0-f02bc2a2c18d {
display: none !important;
}
.lfr-layout-structure-item-2b8ce90a-085f-ed68-03de-4bb618ff02bd {
display: none !important;
}
.lfr-layout-structure-item-7793c497-d8c6-fd7e-cdd5-d91096a8dc65 {
display: none !important;
}
.lfr-layout-structure-item-55318207-1e65-e380-1ba2-499807f6724a {
display: none !important;
}
.lfr-layout-structure-item-ba288f81-043c-0b76-6f29-bcf7646fee49 {
display: none !important;
}
.lfr-layout-structure-item-a94f7b8d-639c-3684-db7a-99d79075516c {
display: none !important;
}
